Skip to main content

Installing and upgrading help

Migrating Server and Updating Moodle from 2.4 to 3.6+